Bug 212484 - Idea for user management improvements
Idea for user management improvements
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 18:14 EDT by Leslie Satenstein
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 11:03:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2006-10-26 18:14:46 EDT
Description of problem:

All users who choose Gnome have the same menu, by default­. Similar rule for kde

Version-Release number of selected component (if applicable):


How reproducible:

Enroll a user

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

It would be nice to have two menu templates for each GUI interface. One, which
is for administrators, and a second, for normal/guest users.  The latter
template would not have system tools on it.

The templates could be bound to a user group. That way, by assigning a user a
specific group, he would receive that specific version of a template.
Comment 1 Ray Strode [halfline] 2007-04-03 11:03:17 EDT
You could probably get some of this effect by shipping customer .menu files in
/etc/skel

I agree there's no easy way to do this, though.  On the other hand, I don't
think we're going to have resources to work on this in the near future, so I'm
going to close the bug out.

You might want to propose the idea upstream.

Note You need to log in before you can comment on or make changes to this bug.